=== GNU_Global/global-5.7.1/htags/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# htags/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/global
pkglibdir = $(libdir)/global
pkgincludedir = $(includedir)/global
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = htags$(EXEEXT)
subdir = htags
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/global.cgi.tmpl.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = global.cgi.tmpl
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(gtagsdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_htags_OBJECTS = htags.$(OBJEXT) defineindex.$(OBJEXT) \
	dupindex.$(OBJEXT) fileindex.$(OBJEXT) src2html.$(OBJEXT) \
	anchor.$(OBJEXT) cache.$(OBJEXT) common.$(OBJEXT) \
	incop.$(OBJEXT) assoc.$(OBJEXT) path2url.$(OBJEXT) c.$(OBJEXT) \
	cpp.$(OBJEXT) java.$(OBJEXT) php.$(OBJEXT) asm.$(OBJEXT)
htags_OBJECTS = $(am_htags_OBJECTS)
htags_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(htags_SOURCES)
DIST_SOURCES = $(htags_SOURCES)
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
gtagsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(gtags_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
<<<<<<< HEAD
ACLOCAL = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run automake-1.9
AWK = gawk
=======
ACLOCAL = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run automake-1.9
AWK = mawk
>>>>>>> b8103acd68cc7b4d7f09ad17c7d01afef190b31b
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFAULTLANGMAP = c:.c.h,yacc:.y,asm:.s.S,java:.java,cpp:.c++.cc.cpp.cxx.hxx.hpp.C.H,php:.php.php3.phtml
DEFAULTLANGMAP_QUOTED = c\:.c.h,yacc\:.y,asm\:.s.S,java\:.java,cpp\:.c++.cc.cpp.cxx.hxx.hpp.C.H,php\:.php.php3.phtml
DEFAULTSKIP = GPATH,GTAGS,GRTAGS,GSYMS,HTML/,HTML.pub/,html/,tags,TAGS,ID,y.tab.c,y.tab.h,.notfunction,cscope.out,cscope.po.out,cscope.in.out,.gdbinit,SCCS/,RCS/,CVS/,CVSROOT/,{arch}/,.svn/,.git/,.cvsrc,.cvsignore,.gitignore,.cvspass,.cvswrappers,.deps/,autom4te.cache/,.snprj/
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DJGPP_FALSE = 
DJGPP_TRUE = #
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMACS = emacs
EMACSLOADPATH = 
EXEEXT = 
INCLUDES = -I$(top_srcdir)/libutil -I$(top_srcdir)/libdb -I$(top_srcdir)/libglibc -I../libutil -I$(srcdir)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDADD = ../libutil/libgloutil.a ../libdb/libglodb.a ../libglibc/libgloglibc.a
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
<<<<<<< HEAD
MAKEINFO = ${SHELL} /home/stingll/git/GNU_Global/global-5.7.1/missing --run makeinfo
=======
MAKEINFO = ${SHELL} /home/tempo/Git/GNU_Global/global-5.7.1/missing --run makeinfo
>>>>>>> b8103acd68cc7b4d7f09ad17c7d01afef190b31b
OBJEXT = o
PACKAGE = global
PACKAGE_BUGREPORT = 
PACKAGE_NAME = GNU GLOBAL
PACKAGE_STRING = GNU GLOBAL 5.7.1
PACKAGE_TARNAME = global
PACKAGE_VERSION = 5.7.1
PATH_SEPARATOR = :
PERL = /usr/bin/perl
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_DB185_COMPAT_FALSE = 
USE_DB185_COMPAT_TRUE = #
VERSION = 5.7.1
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = gcc
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/share/info
<<<<<<< HEAD
install_sh = /home/stingll/git/GNU_Global/global-5.7.1/install-sh
=======
install_sh = /home/tempo/Git/GNU_Global/global-5.7.1/install-sh
>>>>>>> b8103acd68cc7b4d7f09ad17c7d01afef190b31b
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
lispdir = ${datadir}/emacs/site-lisp
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
htags_SOURCES = htags.c defineindex.c dupindex.c fileindex.c src2html.c \
		anchor.c cache.c common.c incop.c assoc.c path2url.c \
		c.c cpp.c java.c php.c asm.c

noinst_HEADERS = htags.h anchor.h cache.h common.h incop.h assoc.h path2url.h \
		lexcommon.h

htags_DEPENDENCIES = $(LDADD)
man_MANS = htags.1
gtagsdir = ${datadir}/gtags
gtags_DATA = global.cgi.tmpl ghtml.cgi.tmpl bless.sh.tmpl style.css
EXTRA_DIST = $(man_MANS) ${gtags_DATA} manual.in global.cgi.tmpl.in ghtml.cgi.tmpl \
	const.h c.l cpp.l java.l php.l asm.l

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  htags/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  htags/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
global.cgi.tmpl: $(top_builddir)/config.status $(srcdir)/global.cgi.tmpl.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
htags$(EXEEXT): $(htags_OBJECTS) $(htags_DEPENDENCIES) 
	@rm -f htags$(EXEEXT)
	$(LINK) $(htags_LDFLAGS) $(htags_OBJECTS) $(htags_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/anchor.Po
include ./$(DEPDIR)/asm.Po
include ./$(DEPDIR)/assoc.Po
include ./$(DEPDIR)/c.Po
include ./$(DEPDIR)/cache.Po
include ./$(DEPDIR)/common.Po
include ./$(DEPDIR)/cpp.Po
include ./$(DEPDIR)/defineindex.Po
include ./$(DEPDIR)/dupindex.Po
include ./$(DEPDIR)/fileindex.Po
include ./$(DEPDIR)/htags.Po
include ./$(DEPDIR)/incop.Po
include ./$(DEPDIR)/java.Po
include ./$(DEPDIR)/path2url.Po
include ./$(DEPDIR)/php.Po
include ./$(DEPDIR)/src2html.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
uninstall-info-am:
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
