=== GNU_Global/global-5.7.1/debian/changelog ===
global (5.7.1-2) unstable; urgency=low

  * Fall back to localhost if `hostname --fqdn` fails.
    This shouldn't usually happen, but may in some corner cases,
    and the postinst shouldn't abort if it does.  Closes: #541322
  * Extra deps for the Lenny info trigger transition.

 -- Ron Lee <ron@debian.org>  Sun, 17 Oct 2010 11:42:50 +1030

global (5.7.1-1) unstable; urgency=low

  * New upstream release.  Closes: #491713
  * Install the new template files needed for dynamic page generation.
    Closes: #466673
  * Tidy punctuation in the description.  Closes: #444834

 -- Ron Lee <ron@debian.org>  Thu, 24 Jul 2008 20:19:41 +0930

global (5.6.1-1) unstable; urgency=low

  * New upstream release.  Closes: #378514, #387592, #430604
  * Add the prefix GNU in the package description.  It was actually BSD global
    when that description was first written, but if it makes it just a little
    less ambiguous to search for, then why not.  Closes: #385303

 -- Ron Lee <ron@debian.org>  Fri, 21 Sep 2007 08:58:45 +0930

global (4.8.6-2) unstable; urgency=low

  * Don't touch config.status unconditionally, some of the buildd's
    seem to choke on that.

 -- Ron Lee <ron@debian.org>  Sat,  6 Aug 2005 05:38:39 +0930

global (4.8.6-1) unstable; urgency=low

  * New upstream release.  Closes: #262250, #318848
  * Update to policy 2.6.2.1 and DH_COMPAT 4.
  * global.info is now monolithic, drop the * again.
  * gctags is dead, replaced by gtags-parser, and htags has been
    reimplemented in C.  Performance gains are alleged.
    Tentatively Closes: #159901, get back to me if pain persists.
  * Suggest doxygen (>=1.4.3) as it can now use global as its
    source browser.
  * Include vim plugin and other goodies with examples.
  * Don't build 'gnusort', use the system one.
  * Add zero space breaks '\:' to long lines in the man pages.
  * Fixes problem with --style-sheet option.  The original
    reporter's example will not actually work as he might have
    anticipated, but this clearly still Closes: #182187
    which I could reproduce in 4.5-1.
  * Install globash.rc in /etc with a couple of minor tweaks,
    and a wrapper to call it in /usr/bin, with simple man page.
    Noted in info docs.

 -- Ron Lee <ron@debian.org>  Thu,  4 Aug 2005 18:08:14 +0930

global (4.5-1.1) unstable; urgency=high

  * NMU
  * Bump debhelper build-dep to >=3, change DH_COMPAT to 3, change
    debian/global.info to 'doc/global.info*', and build-dep on texinfo.
    really closes: #136357.

 -- Clint Adams <schizo@debian.org>  Sat, 26 Oct 2002 14:19:35 -0400

global (4.5-1) unstable; urgency=low

  * New upstream release.
  * Closes: #136357  (Fixed upstream and/or unreproducable)

 -- Ron Lee <ron@debian.org>  Mon, 15 Jul 2002 19:23:11 -0700

global (4.4-1) unstable; urgency=high

  * Security fix for html form exploit.

 -- Ron Lee <ron@debian.org>  Sat, 30 Mar 2002 21:55:27 -0800

global (4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Lots of bugfixes (possibly not all of these, but I'm sure
    Yann will reopen them if any still do exist :)
    Closes: #51837, #58210, #58238, #77198, #78509, #58233
    Closes: #58234, #58307, #76629, #77207, #77892, #78515
  * Fix info heading. Closes: #76988
  * Fixed emacsen support files install.  Closes: #90429

 -- Ron Lee <ron@debian.org>  Thu, 11 Oct 2001 07:28:10 -0700

global (4.0.1-2) unstable; urgency=medium

  * actually install gtags.el in the correct place this time,
    and fixed *lots* of bugs inherited from the examples in
    debian-emacs-policy which I stupidly trusted to be basically
    sound - Closes: #74036

 -- Ron Lee <ron@debian.org>  Thu,  5 Oct 2000 22:18:52 +0930

global (4.0.1-1) unstable; urgency=low

  * New upstream version.
  * change of licence, GLOBAL 4.x is now GPL :-)
  * repackaged with dh_*, updated for current policy.
  * install gtags.el in line with debian-emacs-policy - Closes: #56122

 -- Ron Lee <ron@debian.org>  Fri, 29 Sep 2000 03:17:41 +0930

global (3.55-1) unstable; urgency=medium

  * New upstream version.
  * fixes bug in htags which could inadvertantly remove user files
      if an error occurs.

 -- Ron C. Lee <ron@microtronics.com.au>  Thu, 23 Dec 1999 23:27:55 +1030

global (3.54-1) unstable; urgency=low

  * New upstream version.
  * Many new features/fixes, including C++ support. 
  * Updated for standards version 3 and FHS compliance. 

 -- Ron C. Lee <ron@microtronics.com.au>  Sat, 13 Nov 1999 08:18:22 +1030

global (3.44-2) unstable; urgency=low

  * /usr/lib/cgi-bin is now included in the package,
      postinst no longer fails if httpd is not installed. Closes #38386
  * postrm split so that files in /usr/lib/cgi-bin are now removed
      in prerm allowing dir to be correctly removed if empty.
  * applied patch to enable build for powerpc arch,
      Thumbs up to Konstantinos Margaritis..  Closes #37848

 -- Ron C. Lee <ron@microtronics.com.au>  Sun, 18 Apr 1999 15:09:44 +0930

global (3.44-1) unstable; urgency=low

  * Initial release.  My first package too!
  * there's beer in that somewhere ;-)
  * htmake released for use with the debian package.
      - this is not incorporated upstream yet.

 -- Ron C. Lee <ron@microtronics.com.au>  Sat,  3 Apr 1999 22:47:43 +0930

global (3.44-0.8) unstable; urgency=low

  * new upstrem release.
  * libdb1.85 is now statically linked - ./lib is gone so is ./dbpatches
  	in it's place we have ./libdb and ./libutil
  * upstream change - gtags --config now searches /etc/gtags/global.conf
  	too.  Thanks Shigio ;-)
  * bugfix ACTION=hidden, superfluous lines removed from htags.pl
  * upstream bugfix in global.cgi regex.
  * htmake is now in beta test.
  * postinst and postrm scripts added

 -- Ron C. Lee <ron@microtronics.com.au>  Sun, 21 Mar 1999 05:12:30 +1030

global (3.43-0.9.2) unstable; urgency=low

  * Initial package.
  * Upstream Makefile.generic patched to debianise
  	( to be incorporated by upstream author )

