=== GNU_Global/global-5.7.1/debian/control ===
Source: global
Section: devel
Priority: optional
Build-Depends: debhelper (>=6.0.7), texinfo
Maintainer: Ron Lee <ron@debian.org>
Standards-Version: 3.9.1.0

Package: global
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, ${shlibs:Depends}
Suggests: lynx | www-browser, doxygen (>=1.4.3), apache | httpd, id-utils
Description: Source code search and browse tools
 GNU GLOBAL is a source code tag system that works the same way across
 diverse environments. Currently, it supports the following:
 .
   o command line, and the 'globash' query subshell.
   o vim plugin, and support for other vi clones.
   o less
   o emacs
   o web browser
 .
 Supported languages are C, C++, yacc and Java.
 You can locate a specified function in the source files and move
 there easily. It is especially useful for hacking large projects
 containing many subdirectories, many '#ifdef' and many main()
 functions, like X or kernel source.
 .
 This package include the htmake(1) extension which allows GLOBAL's
 hypertext search function to be implemented from a single central
 cgi script.
 .
 Doxygen now supports using global as its source browser, with the
 USE_HTAGS option.
