=== GNU_Global/global-5.7.1/debian/rules ===
#!/usr/bin/make -f
# debian/rules file by Ron Lee <ron@debian.org>.
# originally set up by debmake, later converted to use Joey Hess'
# debhelper scripts

package=global


build: build-stamp

build-stamp:
	dh_testdir
	./configure --prefix=/usr \
		&& $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp

	# Ensure the auto-update stuff does not trigger if the
	# timestamps are skewed (by cvs etc.)
	touch Makefile.am       \
              Makefile.in       \
              acinclude.m4      \
              aclocal.m4        \
              configure.ac      \
              config-h.in       \
              configure

	# Don't touch this unconditionally, the mips and mipsel
	# buildd at least seem to crap out trying to chmod it later.
	if test -e config.status; then touch config.status; fi

	-$(MAKE) distclean
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install-exec prefix=`pwd`/debian/$(package)/usr
	$(MAKE) -C htags install-gtagsDATA prefix=$(CURDIR)/debian/$(package)/usr
	set -e; cd htmake \
		&& $(MAKE) install \
			DESTDIR=`pwd`/../debian/$(package)/usr \
			MANDIR=`pwd`/../debian/$(package)/usr/share/man
	cp -p gtags.el `pwd`/debian/$(package)/usr/share/emacs/site-lisp/$(package)

	dh_install globash.rc	etc
	dh_install globash	usr/bin
	dh_lintian


binary-indep: build install
# no architecture-independent files generated by this package.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_installemacsen
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch


.PHONY: build clean install binary-indep binary-arch binary
